{
    "measurement_type_set": {
        "length": "L\u00e4nge",
        "height": "H\u00f6he",
        "width": "Breite",
        "number_of_copies": "Anzahl \/ St\u00fcckzahl",
        "weight": "Gewicht",
        "diameter": "Durchmesser",
        "wall": "Wandungsst\u00e4rke",
        "number_of_parts": "Anzahl von Teilen",
        "die_axis": "Stempelstellung",
        "length_socle": "L\u00e4nge (Sockel)",
        "height_socle": "H\u00f6he (Sockel)",
        "width_socle": "Breite (Sockel)",
        "height_sheet_size": "Blattma\u00df (H\u00f6he)",
        "length_sheet_size": "Blattma\u00df (L\u00e4nge)",
        "width_sheet_size": "Blattma\u00df (Breite)",
        "height_image_size": "Bildma\u00df (H\u00f6he)",
        "length_image_size": "Bildma\u00df (L\u00e4nge)",
        "width_image_size": "Bildma\u00df (Breite)",
        "length_frame": "Rahmen (L\u00e4nge)",
        "height_frame": "Rahmen (H\u00f6he)",
        "width_frame": "Rahmen (Breite)",
        "length_min": "L\u00e4nge (min.)",
        "length_max": "L\u00e4nge (max.)",
        "height_min": "H\u00f6he (min.)",
        "height_max": "H\u00f6he (max.)",
        "width_min": "Breite (min.)",
        "width_max": "Breite (max.)",
        "diameter_min": "Durchmesser (min.)",
        "diameter_max": "Durchmesser (max.)",
        "diameter_frame": "Rahmen (Durchmesser)",
        "length_blade": "L\u00e4nge (Klinge)",
        "height_blade": "H\u00f6he (Klinge)",
        "width_blade": "Breite (Klinge)",
        "number_of_sheets": "Blattanzahl",
        "number_of_double_pages": "Anzahl von Doppelbl\u00e4ttern",
        "number_of_standalone_pages": "Anzahl von Einzelseiten",
        "number_of_written_pages": "Anzahl beschriebener Seiten",
        "number_of_standalone_sheets": "Anzahl von Einzelbl\u00e4ttern",
        "diameter_image_size": "Bildma\u00df (Durchmesser)",
        "length_of_base": "L\u00e4nge des Bodens",
        "height_of_base": "H\u00f6he des Bodens",
        "width_of_base": "Breite des Bodens",
        "diameter_of_base": "Bodendurchmesser"
    }
}